<?php
/*******************************************************************************
 *   Admin Thinkings
 *******************************************************************************
 *   GuppY PHP Script - version 6.0
 *   CeCILL Copyright (C) 2004-2024 by Laurent Duveau
 *   Initiated by Laurent Duveau and Nicolas Alves
 *   Web site = https://www.freeguppy.org/
 *   e-mail   = guppy@freeguppy.org
 *   V6 developed by Lud Bienaimé
 *      with the participation of the GuppY Team
 *******************************************************************************
 *   Latest Changes :
 * v6.00.19 (August 26, 2024) : Tohelp modify
 ******************************************************************************/

if (stristr($_SERVER['SCRIPT_NAME'], 'think.inc')) {
    header('location:../index.php');
    die();
}

if (is_file(REDACREP.$userprefs[1].INCEXT)) {
    include REDACREP.$userprefs[1].INCEXT;
    if ($drtuser[28] == '') {
        $nomzone = $admin[6];
        include 'access.inc';
        exit();
    }
}

$form      = import('form');

$qtype     = TYP_THINK;
$bname     = 1;
$bemail    = 1;
$bcat      = 0;
$btitre    = 1;
$bcontenu  = 1;
$bnouveau  = 0;
$qformonly = 0;
$qtitle    = $admin[40];
$qintro    = '<p style="text-align:center;">'.ToHelp($lng, '&pg=1026&mnuid=937&tconfig=0#z2').'</p>'.$admin[224].(empty($form) ? $admin[223] : '');
$qseeall   = $admin[41];
$qwrite    = $admin[42];
$qcat      = '';
$qtitre    = $admin[43];
$qcontenu  = $admin[44];
$qnouveau  = '';

include 'inc/admin.inc';
?>
